@charset "UTF-8";

body{
margin: 0;
padding: 0;
/*font-family: "Zen Kaku Gothic New", sans-serif;*/
/*font-family:"A1ゴシック R";*/
font-family:"A1ゴシック R" ,"Zen Kaku Gothic New", sans-serif;
}

/* ---------- 共通 ---------- */

html {}
body {
position: relative;
margin: 0;
padding: 0;
}
a {
text-decoration: none;
color: #000;
}

.tab { display: none; }
.sp { display: none; }

.inner_1100 {
  max-width: 1100px;
  width: 90%;
  margin: 0 auto;
}
.arwBtn {
  display: block;
  position: relative;
  transition: .3s;
}
.arwBtn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%);
  display: block;
  width: 1.25em;
  height: 1.25em;
  background: url(../img/arw_w.svg) no-repeat center center;
  background-size: contain;
  transition: .3s;
}
.arwBtn.clrG::after {
  background: url(../img/arw_g.svg) no-repeat center center;
  background-size: contain;
}
.arwBtn.op08::after {
  opacity: 0.8;
}
.fwB { font-weight: 700; }
.fwN { font-weight: 400; }

/*トップへ戻るボタン*/
#pageTop {
  cursor: pointer;
  position: fixed;
  right: 30px;
  bottom: 30px;
  width: 62px;
  height: 62px;
  background: rgba(255, 255, 255, 0.8);
  z-index: 10;
}
#pageTop a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
#pageTop a::after {
  content: "";
  width: 26px;
  height: 10px;
  background: url(../img/pagetop_arrow.svg) no-repeat center center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

figure {
	position: relative;
	height: fit-content;
}

/*キャプション*/
.cap_txt {
position: absolute;
font-size: 10px;
bottom: 5px;
}
.cap_R { right: 5px;}
.cap_L { left: 5px;}
.cap_W { color: #fff;}
.cap_B { color: #000;}
.cap_ShaW { text-shadow: 2px 0 2px #fff, -2px 0 2px #fff, 0 2px 2px #fff, 0 -2px 2px #fff;}
.cap_ShaB { text-shadow: 2px 0 2px #000, -2px 0 2px #000, 0 2px 2px #000, 0 -2px 2px #000;}

/*「MJR」フォント*/
span.garamond {
font-family:'Cormorant Garamond', serif !important;
font-style: normal;
font-size: 1.1em;
transform: rotate(0.28deg);
letter-spacing: 0.02em;
}
.garamond {
font-family:'Cormorant Garamond', serif;
}
.cinzel {
font-family: 'Cinzel', serif;
}
/*firefox のみ*/
@-moz-document url-prefix(){
span.garamond,.garamond { font-family: 'EB Garamond', serif!important; }
}

/*==================================*/

.ls-05 { letter-spacing: -0.5px; }
.ls-10 { letter-spacing: -1px; }

/* ----------  header ---------- */
header.l-header {
width: 100%;
position: fixed;
top: 0;
left: 0;
z-index: 9999;
background: #fff;
margin: 0;
padding: 2% 3%;
display: flex;
align-items: center;
justify-content: space-between;
  border-bottom: 2px solid #d9dbdd;
  height: 125px;
}
.l-header .l-header__branding {
  width: 15%;
}
.l-header .l-header__logo {
/*width: 140px;*/
/*max-width: 140px;*/
/*width: 112px;*/
/*max-width: 112px;*/
width: 130px;
max-width: 130px;
font-size: unset;
margin: 0 0 0 auto;
}

.l-header .l-header__utility {
  width: 80%;
}
.l-header .l-gNav {}
.l-header .l-gNav__inner {}
.l-header .l-gNav__link {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
}
.l-header .l-gNav__link .l-gNav__item {
  margin: 0.5em 0 0.5em 3em;
  letter-spacing: 0.1em;
}
.l-header .l-gNav__link .l-gNav__item a {
  position: relative;
}
.l-header .l-gNav__link .l-gNav__item a::after {
  content: "";
  width: 100%;
  height: 1px;
  background: #828487;
  position: absolute;
  left: 0;
  bottom: -1px;
  transition: .3s;
  transform: scale(0,1); /* 線のx軸の長さを0 */
  transform-origin: left top; /* 要素の座標の原点を設定*/
}
.l-header .l-gNav__link .l-gNav__item a:hover::after {
  transform: scale(1,1);
}
.l-header .l-gNav__link .l-gNav__item.mem_reg {
  background: #181e4e;
  padding: 0.6em 2.5em 0.7em;

  display: none;
}
.l-header .l-gNav__link .l-gNav__item.mem_reg span {
  color: #fff;
}

/* newアイコン */
.l-header .l-gNav__inner .l-gNav__link li {
  position: relative;
}
/* 文字が1行 */
.l-header .l-gNav__inner .l-gNav__link li:nth-of-type(2)::before,
/* .l-header .l-gNav__inner .l-gNav__link li:nth-of-type(3)::before, */
/* .l-header .l-gNav__inner .l-gNav__link li:nth-of-type(5)::before, */
.l-header .l-gNav__inner .l-gNav__link li:nth-of-type(7)::before
{
  content: '';
  position: absolute;
  top: -20px;
  left: 0;
  width: 40px;
  height: 12px;
  background: url(../img/new.png) no-repeat center left;
  background-size: cover;
}





/* ----------  コンテンツ ---------- */
.breadcrumbs {
  width: 80%;
  margin: 0 auto;
  padding: 60px 0;
}
.breadcrumbs .breadcrumbs-list {
  display: flex;
  align-items: center;
  color: #828785;
  font-size: 0.6875em;
  letter-spacing: 0.03em;
  flex-wrap: wrap;
}
.breadcrumbs .breadcrumbs-list li {
  margin-bottom: 0.75em;
}
.breadcrumbs .breadcrumbs-list li:not(:first-child)::before {
  content: ">";
  padding: 0 1em;
}
.breadcrumbs .breadcrumbs-list li a {
  color: #828785;
  text-decoration: underline;
}
.breadcrumbs .breadcrumbs-list li a:hover {
  text-decoration: none;
}

.conceptMovie_wrap {
width: 100%;
position: relative;
overflow: hidden;
aspect-ratio: 16/9;
}
.conceptMovie_wrap video {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
object-fit: cover;
z-index: 1;
}
/*.conceptMovie_wrap .btn_skip {
position: absolute;
left: 15px;
bottom: 15px;
width: 60px;
height: 18px;
z-index: 10;
cursor: pointer;
}
.conceptMovie_wrap .btn_replay {
position: absolute;
left: 20px;
bottom: 15px;
width: 130px;
height: 36px;
z-index: 10;
cursor: pointer;
}*/
.conceptMovie_wrap .volume_off ,
.conceptMovie_wrap .volume_on {
position: absolute;
right: 15px;
bottom: 15px;
width: 40px;
height: 40px;
z-index: 10;
cursor: pointer;
padding: 10px;
background:#fff;
}
.conceptMovie_wrap .play {
position: absolute;
width: 100px;
height: 100px;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
z-index: 10;
cursor: pointer;
}

/* ----------  footer ---------- */
footer.l-footer {
width: 100%;
background: #fff;
}
.l-footer .l-footer__top {
/*  padding: 10% 0 5%;*/
  padding: 4% 0;
}
.l-footer .l-footer__top .l-footer__logo-mjr {
  width: 164px;
/*  margin: 0 auto 5%;*/
  margin: 0 auto 2.5%;
}
.l-footer .l-footer__top .l-footer__nav {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.l-footer .l-footer__top .l-footer__nav .l-footer__navItem {
  margin: 0.5em 1.5em;
}
.l-footer .l-footer__top .l-footer__nav .l-footer__navItem a {
  font-size: 0.875em;
  color: #828487;
  letter-spacing: 0.1em;
  transition: .3s;
}
.l-footer .l-footer__top .l-footer__nav .l-footer__navItem a:hover {
  opacity: .5;
}

.l-footer .l-footer__center {
  background: #181e4e;
  color: #fff;
  padding: 5% 0;
}
.l-footer .l-footer__center p {
  text-align: center;
  font-size: 1.6em;
  letter-spacing: 0.1em;
  margin-bottom: 3.75%;
}
.l-footer .l-footer__center ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.l-footer .l-footer__center ul li {
  width: 24%;
  min-width: 264px;
  margin: 1% 0.5% 0;
}
.l-footer .l-footer__center ul li .arwBtn {
  color: #fff;
  padding: 1em;
  border: 1px solid #fff;
}
.l-footer .l-footer__center ul li .arwBtn span {
  display: block;
}
.l-footer .l-footer__center ul li .arwBtn .fwB {
  font-size: 1.0625em;
  letter-spacing: 0.2em;
  margin-bottom: 0.5em;
}
.l-footer .l-footer__center ul li .arwBtn .fwN {
  font-size: 0.875em;
  letter-spacing: 0.05em;
}
.l-footer .l-footer__center ul li .arwBtn:hover {
  background: #fff;
  color: #181e4e;
}
.l-footer .l-footer__center ul li .arwBtn:hover::after {
  background: url(../img/arw_bl.svg) no-repeat center center;
  background-size: contain;
}

.l-footer .l-footer__bottom {
  padding: 2.75% 0 0;
}
.l-footer .l-footer__bottom .l-footer__bottom__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.l-footer .l-footer__bottom .l-footer__bottom__inner a {
  transition: .3s;
}
.l-footer .l-footer__bottom .l-footer__bottom__inner a:hover {
  opacity: .7;
}
.l-footer .l-footer__bottom .l-footer__bottom__inner .l-footer__logo-jr {
  width: 320px;
}
.l-footer .l-footer__bottom .l-footer__bottom__inner .l-footer__logo-jr a {
  display: block;
}
.l-footer .l-footer__bottom .l-footer__bottom__inner .l-footer__privacy {
  font-size: 0.6875em;
}
.l-footer .l-footer__bottom .l-footer__bottom__inner .l-footer__privacy a {
  color: #828487;
}
.l-footer .l-footer__bottom .l-footer__copyright {
  font-size: 0.6875em;
  color: #828487;
  padding: 2% 0;
}


/*---------------------------
Tab
---------------------------*/

@media screen and (max-width: 1024px) {











}


/*---------------------------
sp
---------------------------*/
@media only screen and (max-width: 768px) {


  /* 共通 */
  .pc { display: none;}
  .sp { display: block;}


  #pageTop {
    right: 13px;
    width: 42px;
    height: 42px;
  }
  #pageTop a::after {
    width: 18px;
    height: 7px;
  }


/* ----------  header ---------- */
  header.l-header {
    padding: 0;
    border-bottom: none;
    height: 70px;
  }
  .l-header .l-header__branding {
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 3.75% 10% 2.65%;
    height: 70px;
    border-bottom: 2px solid #d9dbdd;
    z-index: 10001;
  }
  .l-header .l-header__logo {
    /*width: 70px;
    max-width: 70px;*/
    width: 77px;
    max-width: 77px;
    margin: 0;
    position: absolute;
    top: 55%;
    transform: translateY(-50%);
  }
  .l-header .l-header__utility {
    width: 80%;
    position: fixed;
    top: 70px;
    right: -80%;
    height: calc(100% - 70px);
    background: #fff;
/*    box-shadow: 0 0 10px rgba(0, 0, 0, .4);*/
    z-index: 10000;
    overflow: scroll;
    transition: .5s;
  }
  .l-header .l-gNav {}
  .l-header .l-gNav__inner {}
  .l-header .l-gNav__link {
    flex-direction: column;
    border-bottom: 1px solid #d9dbdd;
    width: 88%;
    margin: 0 auto;
    padding-bottom: 2em;
  }
  .l-header .l-gNav__link .l-gNav__item {
    margin: 0;
    padding: 1.25em;
    font-size: 1.0625em;
    width: 100%;
  }
  .l-header .l-gNav__link .l-gNav__item a::after {
    content: none;
  }

  .l-header .l-gNav__sp {
    width: 80%;
    margin: 0 auto;
    padding: 2em 0;
  }
  .l-header .l-gNav__sp p {
    font-size: 0.75em;
  }

  .l-header .l-gNav__sp ul li {
    width: 100%;
    margin: 5% 0 0;
  }
  .l-header .l-gNav__sp ul li .arwBtn {
    color: #818386;
    padding: 0.75em 1em;
    border: 1px solid #818386;
  }
  .l-header .l-gNav__sp ul li .arwBtn span {
    display: block;
  }
  .l-header .l-gNav__sp ul li .arwBtn .fwB {
    font-size: 0.9375em;
    letter-spacing: 0.2em;
    margin-bottom: 0.5em;
  }
  .l-header .l-gNav__sp ul li .arwBtn .fwN {
    font-size: 0.75em;
    letter-spacing: 0.05em;
  }
  .toggle_btn {
    display: block;
    position: fixed;
    top: 28px;
    right: 26px;
    width: 28px;
    height: 14px;
    transition: all .5s;
    cursor: pointer;
    z-index: 3;
  }
  .toggle_btn span {
    display: block;
    position: absolute;
    left: 0;
    width: 28px;
    height: 2px;
    background-color: #000;
    border-radius: 4px;
    transition: all .5s;
  }
  .toggle_btn span:nth-child(1) {
    top: 0px;
  }
  .toggle_btn span:nth-child(2) {
    top: 6px;
    transition: all .25s;
  }
  .toggle_btn span:nth-child(3) {
    bottom: 0px;
  }
  .toggle_btn.active span:nth-child(1) {
    -webkit-transform: translateY(6px) rotate(-335deg);
    transform: translateY(6px) rotate(-335deg);
  }
  .toggle_btn.active span:nth-child(2) {
    opacity: 0;
    left: 28px;
  }
  .toggle_btn.active span:nth-child(3) {
    -webkit-transform: translateY(-6px) rotate(335deg);
    transform: translateY(-6px) rotate(335deg);
  }
  .insta_icon {
    display: block;
    position: fixed;
    top: 17px;
    right: 72px;
    width: 28px;
    height: 14px;
    cursor: pointer;
    z-index: 3;
  }
  .insta_icon img {
    width: 36px;
  }
  .l-header .l-header__utility.active {
    right: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, .4);
  }

  /* newアイコン */
  /* 文字が1行 */
  .l-header .l-gNav__inner .l-gNav__link li:nth-of-type(2)::before,
  .l-header .l-gNav__inner .l-gNav__link li:nth-of-type(3)::before,
  .l-header .l-gNav__inner .l-gNav__link li:nth-of-type(5)::before,
  .l-header .l-gNav__inner .l-gNav__link li:nth-of-type(7)::before  {
    top: 0;
    left: 1.25em;
  }




/* ----------  コンテンツ ---------- */
  .breadcrumbs {
    width: 90%;
    padding: 50px 0 20px;
  }
  .breadcrumbs .breadcrumbs-list li:not(:first-child)::before {
    padding: 0 0.5em;
  }

/* ----------  footer ---------- */
  .l-footer .l-footer__top {
/*    padding: 11% 0 10%;*/
    padding: 10% 0;
    max-width: 100%;
    width: 100%;
  }
  .l-footer .l-footer__top .l-footer__logo-mjr {
    width: 80px;
/*    margin: 0 auto 7%;*/
    margin: 0 auto 5%;
  }
  .l-footer .l-footer__top .l-footer__nav {
    flex-direction: column;
    text-align: center;
  }
  .l-footer .l-footer__top .l-footer__nav .l-footer__navItem {
    margin: 0;
  }
  .l-footer .l-footer__top .l-footer__nav .l-footer__navItem a {
    border-top: 1px solid #828487;
    width: 100%;
    display: block;
    padding: 0.75em;
    letter-spacing: 0.2em;
    box-sizing: border-box;
  }
  .l-footer .l-footer__top .l-footer__nav .l-footer__navItem:last-of-type a {
    border-bottom: 1px solid #828487;
  }

  .l-footer .l-footer__center {
    padding: 10% 0;
  }
  .l-footer .l-footer__center p {
    font-size: 1.125em;
    margin-bottom: 5%;
  }
  .l-footer .l-footer__center ul li {
    width: 100%;
    min-width: none;
    margin: 5% 0 0;
  }

  .l-footer .l-footer__bottom {
    padding: 10% 0 0;
    max-width: 100%;
    width: 100%;
  }
  .l-footer .l-footer__bottom .l-footer__bottom__inner {
    flex-direction: column;
    border-bottom: 1px solid #828487;
    padding-bottom: 2%;
  }
  .l-footer .l-footer__bottom .l-footer__bottom__inner .l-footer__logo-jr {
    width: 170px;
    margin-bottom: 8%;
  }
  .l-footer .l-footer__bottom .l-footer__bottom__inner .l-footer__privacy {
    font-size: 0.625em;
  }
  .l-footer .l-footer__bottom .l-footer__copyright {
    font-size: 0.625em;
    padding: 4% 0 5%;
    text-align: center;
  }


}
